@charset "utf-8";
/* CSS Document */

/*greyZone*/
.greyZone{ position:relative; width:100%; height:591px; display:block; padding:55px 0 0 0; background: url(../images/greyBg.jpg) center top no-repeat;}
.greyZone .topNews01{ position:absolute; top:3px; left:50%; margin:0 -508px; width:846px; height:60px; padding:0 0 0 115px; display:block; overflow:hidden; background: url(../images/topNewsBG.png) no-repeat; font-weight:normal; font-size:32px; line-height:65px; color:#e60012;}
.greyZone .topNews02{ position:fixed; top:44px; left:50%; margin:0 -508px; width:846px; height:60px; padding:0 0 0 115px; display:block; overflow:hidden; background: url(../images/topNewsBG.png) no-repeat; font-weight:normal; font-size:32px; line-height:65px; color:#e60012; z-index:98;  }
.greyZone a{color:#e60012;}
.greyZone .express{ background:url(../images/topExpressBG.png) no-repeat; padding:0 0 0 115px;}
.greyZone .express a{ color:#0e9c8d;}
.focusNews01{ position:relative; width:820px; height:312px; padding:0 180px 0 0 ; margin:-1px auto;}
.focusNews01 .picSet{ position:relative; float:left; width:480px; height:312px; display:block; overflow:hidden;}
.focusNews01 .picSet ul.pic{width:480px; height:312px; display:block; overflow:hidden;}
.focusNews01 .picSet ul.pic li{float:left;}
.focusNews01 .picSet ul.pic li.noPic{width:480px; height:312px; display:block; background: url(../images/noPic480x312.jpg) 0 0 no-repeat; background-size:480px 312px;}
.focusNews01 .picSet ul.pic li.noPic img{ display:none;}
.focusNews01 .picSet .picTitle{ position:absolute; bottom:0; left:0; width:480px; height:40px; display:block; background-color:rgba(0,122,197,0.8); background-image:url(../images/bg_blue.png) \9; font-size:26px; line-height:40px; text-align:center;}
.focusNews01 .picSet .picTitle a{ color:#fff; text-shadow: 1px 1px 2px #000;}
.focusNews01 .picSet .prev{ position:absolute; bottom:0; left:0; width:24px; height:40px;}
.focusNews01 .picSet .prev a{ width:24px; height:40px; display:block;  background: url(../images/btn_ar_lw.png) 0 0 no-repeat;}
.focusNews01 .picSet .next{ position:absolute; bottom:0; right:0; width:24px; height:40px;}
.focusNews01 .picSet .next a{ width:24px; height:40px; display:block;  background: url(../images/btn_ar_rw.png) 0 0 no-repeat;}
.focusNews01 .picSet .page{ position:absolute; bottom:47px; left:13px;}
.focusNews01 .picSet ul.page{ position:absolute; bottom:47px; left:13px;}
/*.focusNews01 .picSet ul.page li{ width:13px; height:12px; display:inline-block;}
.focusNews01 .picSet ul.page li a{width:13px; height:12px; display:block; background:url(../images/icon_dot.png) center top no-repeat;}
.focusNews01 .picSet ul.page li a:hover{ background:url(../images/icon_dot.png) center bottom no-repeat;}
.focusNews01 .picSet ul.page li a.on{ background:url(../images/icon_dot.png) center bottom no-repeat;}*/
.focusNews01 .txtSet{ float:left; width:320px; height:312px; display:block; padding:0 10px; overflow:hidden; font-size:18px; line-height:52px;}
.focusNews01 .txtSet ul li{ border-bottom:1px solid #bfbfbf; background:url(../images/icon_bar.jpg) 0 22px no-repeat; padding:0 0 0 10px;}
.focusNews01 .txtSet ul li:last-child{ border:none;}
.focusNews01 .txtSet a{ color:#000;}
.focusNews01 .txtSet a:hover{ color:#007ac5;}
.focusNews01 .board{ position:absolute; top:-56px; right:0; width:156px; height:364px; display:block; overflow:hidden; padding:14px 15px 0  19px;  background:url(../images/board_bg.png) no-repeat; }


/*weatherBox*/
.focusNews01 .board .weatherBox{ width:100%; height:70px; display:block; overflow:hidden; border-bottom:1px solid #dddddd;}
.board .weatherBox .weather{ float:left; width:42px; height:42px; display:block; overflow:hidden; margin:13px 0 0 0;}
.board .weatherBox .weather1{ background:url(../images/weather_icon/in_s/weather1.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather2{ background:url(../images/weather_icon/in_s/weather2.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather3{ background:url(../images/weather_icon/in_s/weather3.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather4{ background:url(../images/weather_icon/in_s/weather4.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather5{ background:url(../images/weather_icon/in_s/weather5.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather6{ background:url(../images/weather_icon/in_s/weather6.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather7{ background:url(../images/weather_icon/in_s/weather7.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather8{ background:url(../images/weather_icon/in_s/weather8.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather9{ background:url(../images/weather_icon/in_s/weather9.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .weather10{ background:url(../images/weather_icon/in_s/weather10.png) 0 0 no-repeat; background-size:42px 42px;}
.board .weatherBox .txt{ float:left; width:111px; padding:0;}
.board .weatherBox .txt h3{color:#333333; font-weight:bold; font-size:20px; line-height:1.2em;}
.board .weatherBox .txt h3 a{ color:#333333;}

.board .weatherBox .areaSelect{ padding:0; margin:0; width:100px; height:30px; display:block; overflow:hidden;   background-color: #f5f5f5; font-size:20px; line-height:30px;}
.board .weatherBox .areaSelect a{ padding:0 20px 0 5px;color:#000;background:url(../images/icon_weather_arrow.png) 70px 8px no-repeat; display:block;font-weight:bold;}
/*
.board .weatherBox .areaSelect{ padding:0; margin:0; width:100px; height:30px; display:block; overflow:hidden; background:url(../images/icon_weather_arrow.png) 70px 8px no-repeat;  background-color: #f5f5f5; font-size:20px; line-height:30px;}
.board .weatherBox .areaSelect select{ padding:0; margin:0; border:none; width:100%; box-shadow:none; background-color:transparent; background-image:none; font-size:20px; line-height:30px;
  font-family:Arial,"微軟正黑體"; font-weight:bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  overflow:hidden;
    width: 120%;
 }*/
.board .weatherBox .areaSelect select:focus{outline: none;}
.Rset .weatherBox .txt{ float:left; width:146px; padding:0;}
.Rset .weatherBox .txt p{ padding:0 0 0 5px; font-size:18px; line-height:24px; color:#007ac5;}
.board .weatherBox .txt p{padding:0 0 0 5px; font-size:14px; line-height:18px; color:#007ac5;}

/*aqiBoard*/
.aqiBoard{ width:100%; height:275px; display:block; position: relative;text-align: center; padding: 10px 0 0; box-sizing: border-box;}
.aqiBoard h3{ font-size: 20px; margin: 0 0 15px; color: #666;}
.aqiBoard .meterAQI{ position: relative; min-height: 114px; padding:114px 0 0;  background:url(../images/meterAQI.png) center 0 no-repeat;background-size:114px auto; border-bottom: 1px dashed rgba(255,255,255,0.6);}
.aqiBoard .meterAQI h3{font-size:20px; color: #007ac5; line-height: 1.2; margin: 0; }
.aqiBoard .meterAQI p{ font-size: 14px; color: #333333;text-align:center; line-height:2;  }
.aqiBoard .meterAQI .slog{ text-align:center; color:#fff; margin:0 0 10px; }
.aqiBoard .meterAQI .slog span{ min-width:20px; padding:0 8px; line-height:30px; height:30px; font-size:20px;font-weight:bold;  border-radius:99em;  text-shadow:1px 0px 3px rgba(0,0,0,0.5); display: inline-block;}
.aqiBoard .meterAQI .slog span.c01{background-color:#5ad933;}
.aqiBoard .meterAQI .slog span.c02{background-color:#e6e600;}
.aqiBoard .meterAQI .slog span.c03{background-color:#ffae33;}
.aqiBoard .meterAQI .slog span.c04{background-color:#e52828;}
.aqiBoard .meterAQI .slog span.c05{background-color:#d859ff;}
.aqiBoard .meterAQI .slog span.c06{background-color:#61303e;}
.aqiBoard .meterAQI .point01{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point01.png) 0 0 no-repeat;background-size:100% auto;}
.aqiBoard .meterAQI .point02{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point02.png) 0 0 no-repeat;background-size:100% auto;}
.aqiBoard .meterAQI .point03{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point03.png) 0 0 no-repeat;background-size:100% auto;}
.aqiBoard .meterAQI .point04{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point04.png) 0 0 no-repeat;background-size:100% auto;}
.aqiBoard .meterAQI .point05{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point05.png) 0 0 no-repeat;background-size:100% auto;}
.aqiBoard .meterAQI .point06{position: absolute; top: 0; left:20px; width:114px; height: 114px; display: block;background:url(../images/aqi_point06.png) 0 0 no-repeat;background-size:100% auto;}

.select_zone{margin: 0 0 10px;}
.select_zone li{display: inline-block; width: 48%; padding:0 0 0 5px; box-sizing: border-box; border-left: 2px solid #d0d0d0;}
.select_zone li:first-child{ padding:0 5px 0 0; border: none;}
.select_zone select{width: 100%; border: none; background-color: #f5f5f5;}

/*horoscopeBox*/
.focusNews01 .board .horoscopeBox{ width:100%;display:block; overflow:hidden; padding:15px 0 0 0; margin:0;}
.horoscopeBox .horoscope{ float:left; width:42px; height:42px; display:block; overflow:hidden;}
/*星座樣式*/
.horoscopeBox.horoscope01 .horoscope{ background:url(../images/horoscope_icon/sign_Ar_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope02 .horoscope{ background:url(../images/horoscope_icon/sign_Tau_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope03 .horoscope{ background:url(../images/horoscope_icon/sign_Gem_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope04 .horoscope{ background:url(../images/horoscope_icon/sign_Cnc_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope05 .horoscope{ background:url(../images/horoscope_icon/sign_Leo_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope06 .horoscope{ background:url(../images/horoscope_icon/sign_Vir_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope07 .horoscope{ background:url(../images/horoscope_icon/sign_Lib_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope08 .horoscope{ background:url(../images/horoscope_icon/sign_Sco_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope09 .horoscope{ background:url(../images/horoscope_icon/sign_Sgr_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope010 .horoscope{ background:url(../images/horoscope_icon/sign_Cap_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope011 .horoscope{ background:url(../images/horoscope_icon/sign_Aqr_s.png) 0 0 no-repeat;}
.horoscopeBox.horoscope012 .horoscope{ background:url(../images/horoscope_icon/sign_Psc_s.png) 0 0 no-repeat;}

.horoscopeBox .txt{ float:left; width:108px; padding:0 0 0 5px;}
.horoscopeBox .txt h3{color:#333333; font-weight:bold; font-size:20px; line-height:1.2em; border:none; width:100%; padding:0; height:auto;}
.horoscopeBox .txt span{ font-size:16px; line-height:18px; color:#aaaaaa;}
.horoscopeBox p{font-size:14px; line-height:20px; color:#007ac5; padding:5px 8px 0;}
/*星座樣式-文字顏色*/
/*火象-牡羊獅子射手*/
.horoscope01 p a, .horoscope05 p a, .horoscope09 p a{color:#c3454e; }
.horoscope01 p a:hover, .horoscope05 p a:hover, .horoscope09 p a:hover{color:#a4202a;}
/*土象-金牛處女魔羯*/
.horoscope02 p a, .horoscope06 p a, .horoscope010 p a{color:#b27739; }
.horoscope02 p a:hover, .horoscope06 p a:hover, .horoscope010 p a:hover{color:#9b662e;}
/*風象-雙子天枰水瓶*/
.horoscope03 p a, .horoscope07 p a, .horoscope011 p a{color:#94ab61; }
.horoscope03 p a:hover, .horoscope07 p a:hover, .horoscope011 p a:hover{color:#688b19;}
/*水象-巨蟹天蠍雙魚*/
.horoscope04 p a, .horoscope08 p a, .horoscope012 p a{color:#007ac5; }
.horoscope04 p a:hover, .horoscope08 p a:hover, .horoscope012 p a:hover{color:#15679a;}
/*txtCloud*/
.txtCloud{ width:680px; height: 220px; display: block; margin: 0 0 6px; background: #fff;}
.txtCloud_info{width:680px; height: 24px; display: flex; justify-content: space-between;font-weight: bold; align-items: center;}
.txtCloud_info img{ height:100%; width:auto;}
/*txtCloud--右欄*/
.Rset .txtCloud-box{margin: 10px 0 0 0; }
.Rset .txtCloud{ width:300px; height: auto; display: block; margin: 0 ; background: #fff;}
.Rset .txtCloud_info{width:100%; height: 24px; }
.Rset .txtCloud_info img{ height:100%; width:auto;}
/*新聞*/
.grayBut{ width:1000px; height:269px; padding:10px 0 0 0; margin:0 auto; display: flex; justify-content: space-between;}
.laNews{ width:680px;  }
.twoSet .laNews{  padding: 10px 0 0;}
.laNews h2{ width:100%; height:28px; padding:4px 0 0 0;}
.laNews h2 span.TTitle{ float:left; display:block;font-size:26px; line-height:28px; font-weight:normal; color:#007ac5;}
.laNews h2 span.TTitle a{ color:#007ac5;}
.laNews h2 span.TTag{ float:right; width:620px; display:block; border-bottom:1px solid #8cbad6;font-size:16px; line-height:16px; font-weight:bold; color:#8cbad6; vertical-align:top; padding: 0 0 9px 0;}
.laNews .set{ padding:8px 0  0 0;}
.laNews .set ul{ font-size:18px;}
.laNews .set ul li{ width:330px; height:40px;  background:url(../images/line_laNews.png) bottom no-repeat;display:inline-block;*display:inline;zoom:1;white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.laNews .set ul li a{ padding:0 0 0 20px;  color:#333333;  background:url(../images/icon_liDot.png) 5px 8px no-repeat; line-height:34px;}
.laNews .set ul li a:hover{ color:#007ac5;}
.set ul li.borN{ background:none;}


.bn300x250{ width:300px; height:250px; display:block; overflow:hidden;}

.top10{ margin:10px 0 0 0;}
.localNews{  margin:10px 0 0 0;}
.keySearch{ margin:10px 0 0 0;}
.sp{ margin:10px 0 0 0;}
.magazinePic h3{ border-bottom:none; padding:0;}
/*右欄bn系列-300x100-300x250-300x600*/
.bn{ margin:10px 0 0 0;}
.FB{ margin:10px 0 0 0;}

/*左欄-分類區塊*/
.twoBox{ width:680px; margin:10px 0 0;}
.twoBox .box{ width:330px; height:400px; display:block; overflow:hidden;}
